## GtkPlotCandle GtkPlotCandle |

## Functions

GtkWidget * | gtk_plot_candle_new ()

## Types and Values

struct | GtkPlotCandle

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkPlotData
                        ╰── GtkPlotCandle

## Implemented Interfaces

GtkPlotCandle implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <gtkextra.h>

## Description

FIXME:: need long description.

## Functions

### gtk_plot_candle_new ()

    GtkWidget *
    gtk_plot_candle_new (void);

## Types and Values

### struct GtkPlotCandle

    struct GtkPlotCandle;

The GtkPlotCandle struct contains only private data. It should only be accessed through the functions described below.